<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let a=0;
		let b=0;
		a=prompt("introduce un número");
		b=prompt("introduce un número");
		if(a>b){
			alert("El mayor es  "+a);
		}
		else{

		    alert("El mayor es  "+b);
		}
		










	



	</script>








	
</body>
</html>